[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# add(Tmatrix3_extended,Tmatrix3_extended):Tmatrix3_extended

Add two three-dimensional extended precision matrices together.

## Declaration

Source position: matrix.pp line 536

`operator operator +(`
`const m1: Tmatrix3_extended;`
`const m2: Tmatrix3_extended`
`):Tmatrix3_extended;`

## Description

This operator allows you to add two three-dimensional extended precision matrices together. A new matrix is returned with all elements of the two matrices added together.